<div style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%"></div>

<canvas id="canvas" class='ani_hack' width="968" height="1224"></canvas>
<div data-orientation="portrait" class="orientation-msg-container">
  <p class="orientation-msg-text">
    Please rotate your device</p></div>
<div id="block_game"
     style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%; display:none">
</div>
